schemaVersion: "1.0"
pattern:
  id: "31ae68f6cc8ade7258adce8d"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.NevisProxyObservabilitySettings"
  name: "ProxyObservabilitySettings"
  properties:
    traceExporterAddress: "var://proxyobservabilitysettings-tracesEndpoint"
    metricsExporterAddress: "var://proxyobservabilitysettings-metricsEndpoint"
